petscarch(1)

NAME
petscarch - PETSc architecture indicator

SYNOPSIS
petscarch

DESCRIPTION
This one-line script tells the value of the PETSC_ARCH variable under which the PETSc Debian package was built. It is a symbolic link through /etc/alternatives to the currently selected version of PETSc, slaved to the petsc link. (If you don't understand this, please visit the manpage for update-alternatives.)

BUGS
None.

AUTHOR
Adam Powell <hazelsct@mit.edu>